Subject: kernel can't boot

From: "sun-zj" <[email-masked]>
Date: Fri, 26 Dec 2003 8:50:01 +0800

Hi, all:

I am using the ELDL-2.1 from denx(Thanks their hard works)
and the recent kernel advised by Denk(thanks a lots). I compile
it and download it by tftp with FEC ethernet.
I use the FADS board and U-boot-1.0.0. The eldk enclosed
kernel-2.4.4 works fine. But kernel-2.4.23 can go to the stage

of Uncompressed kernel image OK. and then system Hangs there
without any messages?

Who can tell me what happens ?

Thanks your advice.

Best Regards.

Sun

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/